Subject: CRLs doubts...

From: Aslam <[email-masked]>
Date: Thu, 31 May 2001 13:33:01 -0400

Hi,

I have some doubts:

1. Like we have a "cert serial no and issuer name" to uniquely identify a
certificate, do we have such thing for CRL also.

2. If the CRL Distribution Point extension has two URIs in it, do they refer
to same CRLs or they point to different CRLs with different scope.

3. In order to make a CRL cache thing work, what can be the primary key to
get a CRL blob from the cache just by having the certificate, for which the
revocation info has to be obtained.

Thanks

Aslam